// $Id: PamG4VMCDetectorConstruction.h,v 1.0 2007/06/01 

#ifndef PAMVMC_DETECTOR_CONSTRUCTION_H
#define PAMVMC_DETECTOR_CONSTRUCTION_H

#include <map>

#include <Riostream.h>
#include <TObject.h>
#include <TString.h>

class PamVMCDetectorConstruction : public TObject
{
  public:  
    PamVMCDetectorConstruction();
    virtual ~PamVMCDetectorConstruction();

  public:
     void ConstructGeometry();
     
  private:    
     
  ClassDef(PamVMCDetectorConstruction,1) 
};

#endif //PAMVMC_DETECTOR_CONSTRUCTION_H
